## mustang-plug 1.1

=== debian/changelog ===
mustang-plug (1.1-2) unstable; urgency=low

  * Fix firmware update for Mustang III, IV and V.
    Patch taken from upstream VCS.
  * Also update debian/mustang-plug.mustang.udev.

 -- Alessio Treglia <alessio@debian.org>  Fri, 16 Nov 2012 14:33:29 +0000

mustang-plug (1.1-1) unstable; urgency=low

  * New upstream release:
    - Brightness switch in amplifier settings.
    - USB gain knob in advanced controls.
    - Other small fixes.
  * Set source directory to plug by passing -D to dh sequencer.
  * Fix Vcs tags.

 -- Alessio Treglia <alessio@debian.org>  Sat, 19 May 2012 19:48:57 +0200

mustang-plug (1.0+20120415.hg107342376977~ds0-1) unstable; urgency=low

  * Initial release. (Closes: #670397)

 -- Alessio Treglia <alessio@debian.org>  Wed, 25 Apr 2012 10:42:30 +0200
