=== debian/control ===
Source: mustang-plug
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Alessio Treglia <alessio@debian.org>
Build-Depends:
 debhelper (>= 7.0.50~),
 libqt4-dev,
 libusb-1.0-0-dev
Standards-Version: 3.9.3
Homepage: http://piorekf.org/plug/
Vcs-Git: git://anonscm.debian.org/pkg-multimedia/mustang-plug.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/mustang-plug.git

Package: mustang-plug
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: control Fender Mustang amplifiers
 PLUG was originally created as a Linux replacement for Fender FUSE
 software for Fender Mustang guitar amplifier. Its Qt4-based graphical
 interface allows one to control the amplifier and effect stages of
 all Mustang amplifiers from I to V.
