=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --parallel -Dplug

override_dh_auto_configure:
	dh_auto_configure -- target.path=/usr/bin

override_dh_installudev:
	dh_installudev -pmustang-plug --name=mustang --priority=50
