## mustang-plug 1.2

=== debian/changelog ===
mustang-plug (1.2-7) unstable; urgency=medium

  * Team upload.
  * Fix a typo
  * Update d/copyright
  * Update my email address in d/copyright
  * d/control: update description (qt4 -> qt5)

 -- Olivier Humbert <trebmuh@tuxfamily.org>  Wed, 20 Aug 2025 18:39:39 +0200

mustang-plug (1.2-6) unstable; urgency=medium

  * Team upload.

  * Fixed icon name typo in desktop file.

 -- Petter Reinholdtsen <pere@debian.org>  Tue, 14 Jan 2025 07:11:09 +0100

mustang-plug (1.2-5) unstable; urgency=medium

  * Team upload.

  * Added working SVG icon for desktop file to fix AppStream error.
  * Capitalized AppStream summary to keep validator happy.

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 11 Jan 2025 08:52:10 +0100

mustang-plug (1.2-4) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1

  [ Petter Reinholdtsen ]
  * Changed udev rule to grant device access to console users, not
    plugdev members (Closes: 1076435).
  * Added AppStream metainfo XML with hardware provide info (Closes: #1076433).
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.2, no changes needed.
  * Switched d/watch to new github home (Closes: #987031).

 -- Petter Reinholdtsen <pere@debian.org>  Mon, 06 Jan 2025 07:22:48 +0100

mustang-plug (1.2-3) unstable; urgency=medium

  * Team upload
  * export QT_SELECT=5 to fix future FTBFS

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 08 Sep 2019 00:11:31 +0200

mustang-plug (1.2-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/control: Set Vcs-* to salsa.debian.org
  * Use debhelper-compat instead of debian/compat

  [ Felipe Sateler ]
  * Change maintainer address to debian-multimedia@lists.debian.org

  [ Olivier Humbert ]
  * Adds a desktop file
  * Installs the desktop file
  * Installs a doc file
  * Adds myself to the d/copyright file

  [ Moritz Mühlenhoff ]
  * Cherrypick upstream for commit for Qt5 and switch the dependencies
    away from  Qt4 (Closes: #875050)
  * Use debhelper compat level 12
  * Bump standards version to 4.4.0

 -- Moritz Muehlenhoff <jmm@debian.org>  Thu, 05 Sep 2019 22:55:30 +0200

mustang-plug (1.2-1) unstable; urgency=medium

  * New upstream release.
  * Improve hardware support.
  * Drop all patches, they've been applied upstream.
  * Explicitly set qmake as buildsystem.
  * Bump debhelper compatbility.
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Sun, 26 Apr 2015 20:46:45 +0100
