=== debian/control ===
Source: mustang-plug
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders: Alessio Treglia <alessio@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 qtbase5-dev,
 libusb-1.0-0-dev
Standards-Version: 4.6.2
Homepage: http://piorekf.org/plug/
Vcs-Git: https://salsa.debian.org/multimedia-team/mustang-plug.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/mustang-plug

Package: mustang-plug
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: control Fender Mustang amplifiers
 PLUG was originally created as a Linux replacement for Fender FUSE
 software for Fender Mustang guitar amplifier. Its Qt5-based graphical
 interface allows one to control the amplifier and effect stages of
 all Mustang amplifiers from I to V.
